hostname pucmeloun
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
!
interface lo
!
interface dummy0
 description dummy-IP
 ip ospf cost 10
!
interface eth0
 description backbone
 ip ospf cost 50
 ip ospf priority 3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface vlan108
 description peer prazska
 ip ospf cost 50
 ip ospf priority 3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface ath0
 description peer ATH0
 ip ospf cost 50
 ip ospf priority 3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface ath1
 description peer ATH1
 ip ospf cost 50
 ip ospf priority 3
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
!
!
router ospf
 ospf router-id 10.102.23.129
! redistribute kernel metric-type 1 metric 100
!
  network 10.102.23.128/25 area 2
  network 10.102.5.200/29 area 2
  network 10.102.5.192/29 area 2
  network 10.102.26.224/29 area 2
!
access-list term permit 127.0.0.1/32
access-list term permit 10.102.222.0/24
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
